Two

Apple warned its customers that from Monday the owners of older iPhone and iPad will lose the opportunity to connect to the Internet. It is reported by CNN.

To stay in the network, on gadgets manufactured before 2012, you must install the important update, numbered 10.3.4 or 9.3.6.

The Corporation explained that such a step had to go because of the devices built-in GPS modules, which may not work properly because of the restarting of the satellites of the global positioning.

Read more •••

Video of the day. Zelensky passed through the “corridor of shame”

LEAVE A REPLY

Please enter your comment!
Please enter your name here